Attribute VB_Name = "Module1"
Option Explicit

Public Echo As Boolean        ' Echo On/Off flag.
Public CancelSend As Integer  ' Flag to stop sending a text file.
Public sum As Integer
Public modName As String
Public modAddress As Integer
Public modindex As Integer
Public lvitem As ListItem

Sub main()
    frmComm.Show
    frmSearch.Show
    frmComm.Enabled = False
End Sub

